@charset "utf-8";
/* CSS Document */
header, section, footer, aside, nav, article {  display: block;  }

#main {margin:0; padding: 0px 0 10px 0; width:100%; text-align:center; height:auto}

#atas_logo { width:100%; padding:0px; height:111px; margin:auto; background-image:url(../images/bg_top.png); background-repeat:repeat-x}
#logo_inner{ width:970px; padding:5px; height:99px; margin:auto}

#logo_citra{ float:left; width:343px; text-align:left}
#menu{ float:left; width:627px; height:109px; text-align:right}

#menu_inner{width:627px; padding:0px; height:109px;  margin:-1px 0 0 0}


#top_inner{width:980px; text-align:center; margin:0 auto; padding:0 0 10px 0; height:40px}	
#top_social{width:980px; margin:0 auto; padding:0px; float:left }	


#atas_header{ width:980px; padding:0px; height:auto; margin:auto}


#content{ width:980px; text-align:center; margin:0 auto; height:auto}

#about{width:640px; margin:0 auto; height:auto; float:left; padding:10px}
#promo{width:300px; margin:0 auto; height:auto; float:left; padding:10px}

#promo2{width:600px; margin:0 auto; height:auto; float:left; padding:10px}
#news3{width:630px; margin:0 auto; height:auto; float:left; padding:10px}

#news2{width:260px; margin:0 auto; height:auto; float:left; padding:20px 30px 0px 0px}


.read{width:50px; font-family: Tahoma; font-weight:bold; font-size:12px; color:#FFF; background-color:#D01E22;padding:10px; margin:auto; text-decoration:none;font-weight: bold;font-weight:bold}
.read:hover{width:50px; font-family: Tahoma; font-weight:bold; font-size:12px; color:#000000; background-color:#D7D7D7;padding:10px; margin:auto; text-decoration:none;font-weight: bold;font-weight:bold}
.read_news{width:30px; font-family: Tahoma; font-weight:bold; font-size:11px; color:#FFF; background-color:#D01E22;padding:5px; margin:auto; text-decoration:none;font-weight: bold;font-weight:bold}
.read_news:hover{width:30px; font-family: Tahoma; font-weight:bold; font-size:11px; color:#000000; background-color:#D7D7D7;padding:5px; margin:auto; text-decoration:none;font-weight: bold;font-weight:bold}



.konten2{ font-family:Tahoma;font-size:12px;color:#000;line-height:25px;text-align:left}
.konten10{ font-family:Tahoma;font-size:12px;color:#000;line-height:18px;text-align:justify}
.konten_news_home{ font-family:Tahoma;font-size:12px;color:#000;line-height:20px;text-align:justify}
.welcome{ font-family: Times New Roman; font-size:35px; color:#000}
.gambar{ border-radius:20px}


#content2{ width:980px; text-align:center; margin:0 auto; height:auto}
#contact{width:210px; margin:0 auto; height:auto; float:left; padding:30px}
#product{width:650px; margin:0 auto; height:auto; float:left; padding:30px}
.rel_product{width:650px; margin:0 auto; height:auto; float:left; padding:30px}

#inner {width:980px;  text-align:center; margin:0 auto; background-color:#FFF; border:1px solid #FFFFFF;  -moz-box-shadow: 2px -2px 5px #000000; -webkit-box-shadow: 2px -2px 5px #000000; box-shadow: 2px -2px 5px #000000; border-radius:7px;}

.ronded { background-color:#FFF; border:1px solid #fff;  -moz-box-shadow: 1px -1px 3px #000000; -webkit-box-shadow: 1px -1px 3px #000000; box-shadow: 1px -1px 3px #000000; border-radius:5px;}


/*#bottom1{ width:100%; padding:0px; height:120px; margin:auto; background-color:#CECECE; border:0px solid #A4A4A4}*/
#bottom1{ width:100%; padding:0px; height:120px; margin:auto; background:url(../images/bg_bottom.png) repeat-x; border:0px solid #A4A4A4}
#bottom_inner{ width:980px; padding:2px; height:100px; margin:auto; padding:10px}
.copyright{font-family:Trebuchet MS; font-size:11px; color:#000000;text-decoration:none;line-height:14px;margin:0 auto;}

#bottom {width:980px; text-align:center; margin:0 auto; padding:0px; font:Trebuchet MS; font-size:12px; color:#FFF}
.menubottom{ font-family:Trebuchet MS; font-size:12px;color:#000; text-transform:capitalize; text-decoration:none; line-height:25px; margin:0 0 0 0px;padding:0 2px}
.menubottom:hover{ font-family:Trebuchet MS; font-size:12px;color:#CD2900; text-transform:capitalize; text-decoration:none; line-height:25px; margin:0 0 0 0px;padding:0 2px}

.lwd{font-family:Trebuchet MS; font-size:11px ;color:#000000; text-decoration:none}
.lwd:hover{font-family:Trebuchet MS; font-size: 11px ;color:#5C1410; text-decoration:none}


.bg_menu {
	border-radius: 0px 0px 4px 4px; 
	-moz-border-radius:  0px 0px 4px 4px; 
	-webkit-border-radius: 0px 0px 4px 4px; 
	border: 1px solid #CACACA;
	background-color:#D7D7D7;
	-moz-box-shadow: 0px 5px #B40000;
	-webkit-box-shadow: 0px 5px #B40000;
	box-shadow: 0px 5px #B40000;
}


.border_field {
	border-radius: 7px 7px 7px 7px; 
	-moz-border-radius: 7px 7px 7px 7px; 
	-webkit-border-radius: 7px 7px 7px 7px;  
	border: 2px solid #A3A3A3;
	font-family: Arial;
	font-weight: bold;
	color: #7C7C7C;
	font-size: 13px;
}
.border_field2 {
	border-radius: 7px 7px 7px 7px; 
	-moz-border-radius: 7px 7px 7px 7px; 
	-webkit-border-radius: 7px 7px 7px 7px;  
	border: 2px solid #266DD5;
	font-family: Arial;
	font-weight: bold;
	color: #1A4C93;
	font-size: 13px;
}
.border_field3 {
	border-radius: 7px 7px 7px 7px; 
	-moz-border-radius: 7px 7px 7px 7px; 
	-webkit-border-radius: 7px 7px 7px 7px;  
	border: 2px solid #C45454;
	font-family: Arial;
	font-weight: bold;
	color: #C45454;
	font-size: 13px;
}
.border_top {
	border-radius: 7px 7px 7px 7px; 
	-moz-border-radius: 7px 7px 7px 7px; 
	-webkit-border-radius: 7px 7px 7px 7px;  
	border: 1px solid #F2F2F2;
	background-color:#FDFDFD;
	-moz-box-shadow: 5 0 5px 5px #888;
	-webkit-box-shadow: 5 0 5px 5px#888;
	box-shadow: 5 0 5px 5px #888;
}
.border_top2 {
	border-radius: 0px 0px 7px 7px; 
	-moz-border-radius: 0px 0px 7px 7px;  
	-webkit-border-radius: 0px 0px 7px 7px;  
	border: 1px solid #FFFFFF;
	background-color:#FDFDFD;
	-moz-box-shadow: 5 0 5px 5px #888;
	-webkit-box-shadow: 5 0 5px 5px#888;
	box-shadow: 5 0 5px 5px #888;
}
.ip:hover {
	opacity:1.0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	 opacity:1.0;
	-khtml-opacity:1; 
}
.ip {
	opacity:0.90;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	 opacity:0.90;
	-khtml-opacity:0.90; 
}
#isi-tengah {
clear: both;
width:990px;
background-color:#FFF;
text-align:center;
}
.isi{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#000;
	text-align:justify;
	text-transform: none;
	text-decoration: none;
	line-height: 160%;
}
.pag {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #D70005;
	text-transform: none;
	line-height: 100%;
}
.rm{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #C15A00;
	text-transform: capitalize;
	text-decoration: underline;
	line-height: 150%;
}
.rm:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F47200;
	text-transform: capitalize;
	text-decoration: none;
	line-height: 150%;
}

.border_prd{
border-width: 1px;
border-style: ridge;
padding:2px;
border-color: #CCCCCC;
border-radius:6px;
}
.text-kd {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #0E6F8E;
	line-height: 120%;
	text-decoration: none;
	padding-top:5px
}
.jd_prod {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #0088bb;
	line-height: 120%;
	text-decoration: none;
	padding-top:5px
}
.pag {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #D70005;
	text-transform: none;
	line-height: 100%;
}
.text-pages {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #E68A00;
	line-height: 100%;
	text-decoration: none;
	padding: 3px;
}

.text-pages:hover {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFA31A;
	line-height: 100%;
	text-decoration: none;
	padding: 3px;
}
.text-page{font:13px Calibri;/*border:1px solid #cab;*/color:#3a3a3a;line-height:20px;text-decoration:none;background:#ffe;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;box-shadow:0 0 2px #aaa;-moz-box-shadow:0 0 2px #aaa;-webkit-box-shadow:0 0 2px #aaa;margin:2px 3px;padding:2px;
transition:all 0.3s linear;
-moz-transition:all 0.3s linear;
-webkit-transition:all 0.3s linear;
-o-transition:all 0.3s linear;
-ms-transition:all 0.3s linear;
}
.text-page:hover{font:13px Calibri;color:#fff;/*border:1px solid #fd6701;*/line-height:20px;text-decoration:none;background:#B40000;margin:2px 3px;padding:2px}

.detail{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
font-weight: bold;
padding-left:10px;
padding-top:2px;
text-decoration:none;
display:block;
text-transform: capitalize;
vertical-align: top;
background-image:url(../images/view_det.jpg);
background-repeat:no-repeat;
width:57px; height:26px
}
.detail:hover{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#D91322;
font-weight: bold;
padding-left:10px;
padding-top:2px;
display:block;
text-decoration:none;
text-transform: capitalize;
vertical-align: top;
background-image:url(../images/view_det-hover.jpg);
background-repeat:no-repeat;
width:57px; height:26px
} 
.input:disabled { background:#F8F8F8 }
input,textarea,select,fieldset{border-collapse:collapse;border-radius:5px;text-align:left;-moz-border-radius:5px;-webkit-border-radius:5px;font:11px Verdana, Arial, Helvetica, sans-serif;line-height:17px;margin:1px auto;padding:2px}
.input{border:1px solid #909090;font:11px Verdana;line-height:15px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin:2px auto;padding:3px}
.input{border:1px solid #909090;font:11px Verdana;line-height:15px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin:2px auto;padding:3px}
.input:hover, input:focus, textarea:focus {border:1px solid #069; 
box-shadow:0 0 3px #999; -moz-box-shadow:0 0 3px #999; -webkit-box-shadow:0 0 3px #999; -o-box-shadow:0 0 3px #999; -ms-box-shadow:0 0 3px #999}


.caption1{ color:#4a4a4a; font:bold 30px "Trebuchet MS"; text-transform:capitalize; text-align:left; margin:0 0 5px 0; padding:0; text-shadow:3px 3px 1px #ccc}

.judul_testi{font:bold 13px tahoma, georgia, "times";line-height:5px;color:#4D4D4D;text-transform:capitalize;text-decoration:none;text-shadow:1px 1px 0px #ccc;margin:0 auto;padding:2px 0}
.judul_testi:hover{font:bold 13px tahoma, georgia, "times";line-height:5px;color:#E61916;text-transform:capitalize;text-decoration:none;text-shadow:1px 1px 0px #ccc;margin:0 auto;padding:2px 0}
.text-page{font:13px Calibri;/*border:1px solid #cab;*/color:#3a3a3a;line-height:20px;text-decoration:none;background:#ffe;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;box-shadow:0 0 2px #aaa;-moz-box-shadow:0 0 2px #aaa;-webkit-box-shadow:0 0 2px #aaa;margin:2px 3px;padding:2px;}

#form_errorloc, #myform_errorloc{font:11px verdana;color:#f00; line-height:14px;font-style:italic;text-align:left;padding:5px}
.ip {
	opacity:1.0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1; 
} 
.ip:hover {
	opacity:0.80;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity:0.80; 
}
.tombol2{color:#000/*7a5f26*/;font:normal 11px Verdana, Arial, Helvetica, sans-serif;text-transform:capitalize;text-decoration:none;border:1px solid #eee; background:url(http://pusatpintupvc.com/style/images/icon-daun2.jpg) no-repeat bottom right #fff; /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#268adf), to(#0358a1)); background: -webkit-linear-gradient(top, #268adf, #0358a1); background: -moz-linear-gradient(top, #268adf, #0358a1); background: -ms-linear-gradient(top, #268adf, #0358a1); background: -o-linear-gradient(top, #268adf, #0358a1);*/ cursor:pointer;margin:0 auto;padding:8px; border-radius:0 10px 0 10px;-moz-border-radius:0 10px 0 10px;-webkit-border-radius:0 10px 0 10px;-o-border-radius:0 10px 0 10px;-ms-border-radius:0 10px 0 10px;box-shadow:5px 5px 0px #ACC558; -moz-box-shadow:5px 5px 0px #ACC558; -webkit-box-shadow:5px 5px 0px #ACC558; -o-box-shadow:5px 5px 0px #ACC558; -ms-box-shadow:5px 5px 0px #ACC558; transition: all 0.3s linear; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; -ms-transition: all 0.3s linear}